Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
키워드로 라이브 또는 예정된 Spaces를 검색
/2/spaces/search
query
state
live
scheduled
space.fields
expansions
curl "https://api.x.com/2/spaces/search?\ query=AI&\ state=live&\ space.fields=title,host_ids,participant_count" \ -H "Authorization: Bearer $BEARER_TOKEN"
{ "data": [ { "id": "1DXxyRYNejbKM", "state": "live", "title": "Discussing AI and the Future", "host_ids": ["1234567890"], "participant_count": 245 } ], "meta": { "result_count": 1 } }